﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30611.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication1", "WebApplication1\WebApplication1.csproj", "{BD1D249C-0562-4567-9FF1-AB575D8EAEAB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD1D249C-0562-4567-9FF1-AB575D8EAEAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD1D249C-0562-4567-9FF1-AB575D8EAEAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD1D249C-0562-4567-9FF1-AB575D8EAEAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD1D249C-0562-4567-9FF1-AB575D8EAEAB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3A995236-AFC0-462E-8CDA-3C9A177AABA5}
	EndGlobalSection
EndGlobal
